Subject: Re: [bug#60739] [PATCH] gnu: lttng-modules: Update to 2.13.7.

From: Vagrant Cascadian <[email-masked]>
Date: Fri, 01 Sep 2023 23:11:25 -0700

On 2023-02-10, Olivier Dion wrote:
> On Tue, 31 Jan 2023, Christopher Baines <[email-masked]> wrote:
>> Olivier Dion via Guix-patches via <[email-masked]> writes:
>>
>>> From: Olivier Dion <[email-masked]>
>>>
>>> * gnu/packages/instrumentation.scm (lttng-modules): Update to 2.13.7.
>>> ---
>>>  gnu/packages/instrumentation.scm | 4 ++--
>>>  1 file changed, 2 insertions(+), 2 deletions(-)
>>
>> Does this build locally for you? It seems to fail for me and
>
> Yes it does build (I'm packaging 2.13.8 now), but it's not deterministic.
> Some symbols are offset by some value and I don't know why.

A newer version was merged:

51b29ba0077e0d7d18af3d5af5ed6f7b1ed652c7 gnu: lttng-modules: Update to 2.13.10.

Marking as done.

live well,
  vagrant